[package]
name = "RMusicBot"
edition = "2018"
version = "0.1.0"
authors = ["hodasemi <michaelh.95@t-online.de>"]

[dependencies]
typemap = "~0.3"
serde_json = "*"
utilities = { git = "http://dimov.cloud/hodasemi/utilities" }
rusqlite = { version = "*", features = ["bundled"] }
serenity = { version = "0.7", default-features = false, features = [ "builder", "cache", "client", "framework", "gateway", "model", "standard_framework", "utils", "voice", "rustls_backend"]}
parking_lot = "*"
failure = "*"
hey_listen = "*"
white_rabbit = "*"
